* { box-sizing: border-box; }

/* force scrollbar */
html { overflow-y: scroll; }

/* ---- grid ---- */


/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 33.333%;
}

.grid-item {
    float: left;
    padding: 15px;
}

.grid-item img {
    display: block;
    width: 100%;
    border-radius: 10px;
}

.duecol {
    width: 66.666%;
}

@media screen and (max-width: 768px) {
    .grid-item {width: 100%;}
}
@media screen and (max-width: 575px) {
    .grid-item {padding-left: 5%; padding-right: 5%;}
}
